.container {
  position: absolute;
  top: 50%;
  /* margin-top: -150px; */
  z-index: 5;
  left: 50%;
  margin-left: -455px;
  opacity: 0;
}

.videolist { position:relative; float:left; width:500px; height:300px; margin-right:50px; margin-top:15px; margin-bottom:30px;}
.videolist:hover{ cursor: pointer; }
.videobg {width: 540px;	height: 300px;}
.videoed { width:50px; height:50px; position: absolute; left:45%; top:45%; z-index:99; border-radius:100%; }
.videos{ display:none; border: 1px solid #080808; position:fixed; left:50%; top:50%; margin-left:-320px; margin-top:-210px; z-index:100; width:640px; height:360px; background-color: #000;}
.vclose { position:absolute;right:1%; top:1%; border-radius:100%; cursor: pointer; }

.videoDescriton{width:360px;background:#fff;padding:20px 25px 40px 25px;float:left; box-sizing: border-box;height:100%; position: relative;}
.textinfo3{font-size: 24px;color: #333333;font-weight: bold;margin-bottom: 26px;}
.textinfo4{color:#A9A9A9;font-size:12px;text-align: justify;}
.textinfo2{color:#666666;font-size:12px;text-align: justify;line-height: 18px;}
.topline {
  position: absolute;
  top: 0;
  left: 50%;
  width: 50px;
  border: 2px solid #67CA40;
  margin: 0 0 0 -25px;
}

.bottomline {
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 50px;
  border: 2px solid #67CA40;
  margin: 0 0 0 -25px;
}

.hovervideo {
  margin-top: 13px;
}


/* µÚ¶þÆÁ */
.module-content {
  position: absolute;
  opacity: 0;
  top: 50%;
  /* margin-top: -125px; */
  z-index: 5;
  left: 50%;
  margin-left: -600px;
  opacity: 1;
  width: 1200px;
  height: 250px;
}

.module-content .wrapper {
  position:relative; 
}

.module-content .wrapper ul {
  display: flex; 
  margin: auto; 
  align-items: center;
}

.module-content .wrapper ul li {
  height: 250px; 
  width: 400px; 
  display: inline-block; 
  transition: all .3s ease-out 0s;
}

.module-content .wrapper .content_list #serviceitem_0 {
  background: #305dc3;
}
.module-content .wrapper .content_list #serviceitem_1 {
  background: #2d57b6;
}
.module-content .wrapper .content_list #serviceitem_2 {
  background: #294da0;
}

.lihover {
  box-shadow: 0 12px 20px rgba(0,0,0,.1);
  margin-bottom: 10px;
  margin-top: -13px;
}

.litop {
  position: relative;
  display: flex;
  justify-content: flex-start;
  height: 45%;
  margin: 10px;
}

.litop .leftNum {
  flex: 1;
  left: 40px;
  top: 15px;
  width: 50px;
  color: #fff;
  font-size: 75px;
  font-family: 'Microsoft YaHei';
  text-align: center;
}

.litop .leftNum .leftinfo {
  position: absolute;
  bottom: 0;
  margin-left: 95px;
  color: #fff;
  font-size: 15px;
  font-family: 'Microsoft YaHei';
  text-align: center;
}

.litop .right {
   flex: 2;
   width: 250px;
   display: flex;
   flex-direction:column;
   justify-content: space-between;
   border-bottom: solid #e1e1e126
}

.litop .right .title {
  flex: 1;
  height: 50%;
}

.bigtitle {
  margin-top: 35px;
  margin-left: 5px;
  font-size: 23px;
  color: white;
}

.titlecontent {
  margin-top: 17px;
  color:#dddddd7a;
}

.logobg1 {
    width: 80px;
    height: 80px;
    /* background-color: #000; */
    background-image: url(/static/img/png/1481781330301.png);
    position: relative;
    top: 15px;
    left: 150px;
    background-repeat: no-repeat;
    background-size: cover;
}

.logobg2 {
  width: 80px;
  height: 80px;
  /* background-color: #000; */
  background-image: url(/static/img/png/1481772762811.png);
  position: relative;
  top: 15px;
  left: 150px;
  background-repeat: no-repeat;
  background-size: cover;
}

.logobg3 {
  width: 80px;
  height: 80px;
  /* background-color: #000; */
  background-image: url(/static/img/png/1481772776706.png);
  position: relative;
  top: 15px;
  left: 150px;
  background-repeat: no-repeat;
  background-size: cover;
}<!--0.00014400482177734-->